.articles-items {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 20px;
}

.article-card-wrap {
	position: relative;
}

.article-card-wrap .btn-favorite {
	position: absolute;
	z-index: 30;
	top: 24px;
	right: 24px;
}

.article-card {
	display: flex;
	height: 100%;
	text-decoration: none;
	color: #1E1E1E;
	border: 1px solid rgba(18, 18, 23, 0.05);
	border-radius: 16px;
	background: #FFFFFF;
}

.article-card a {
	z-index: 10;
	position: relative;
}

.article-card__content {
	padding: 24px;
}

.article-card__subtitle {
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	position: relative;
	display: flex;
	align-items: center;
	min-height: 13px;
	margin-bottom: 8px;
	padding-right: 30px;
	color: #B2B2B2;
	gap: 4px;
}

.article-card__title {
	color: #1E1E1E;
	font-size: 20px;
	font-weight: 400;
	line-height: 110%;
	margin-bottom: 8px;
}

.article-card__text {
	color: #1E1E1E;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
}

.article-card__tags {
	display: flex;
	flex-wrap: wrap;
	margin-top: 16px;
	gap: 8px;
}

.article-card__tags--top {
	margin-top: 0;
	margin-bottom: 16px;
}

.article-card-link {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.article-card-tag {
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	display: flex;
	align-items: center;
	padding: 9px 12px;
	text-decoration: none;
	color: #121217;
	border: 1px solid rgba(0, 0, 0, 0.05);
	border-radius: 15px;
	background: #FFFFFF;
	gap: 4px;
}

.article-card-tag--small {
	font-weight: 300;
	padding: 3px 8px;
}

.article-card-tag--link {
	z-index: 20;
}

.article-card-tag--active {
	color: #ffffff;
	background-color: #BD0C1E;
}

.article-card__bottom-text {
	font-size: 10px;
	font-weight: 300;
	line-height: 110%;
	margin-top: 16px;
	color: #AAB4B6;
}

.articles__pagination {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

.article-empty-text {
	grid-column: span 2;
}

@media (max-width: 576px) {
	.articles-items {
		grid-template-columns: 1fr;
		gap: 10px;
	}

	.article-card__content {
		padding: 16px;
	}

	.article-card__subtitle {
		font-size: 10px;
		margin-bottom: 16px;
	}

	.article-card-wrap .btn-favorite {
		top: 17px;
		right: 16px;
	}

	.article-card__text {
		letter-spacing: 0;
	}

	.article-card-tag {
		font-size: 13px;
		font-weight: 300;
		padding: 8px 12px;
	}
}
